/* BOOTSTRAP ENHANCE*/
.campaign-espot .text-left {
  text-align: left;
}
.campaign-espot .text-right {
  text-align: right;
}
.campaign-espot .text-center {
  text-align: center;
}
.campaign-espot .img-responsive {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
}
.campaign-espot .embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.campaign-espot .embed-responsive .campaign-espot .embed-responsive-item,
.campaign-espot .embed-responsive iframe,
.campaign-espot .embed-responsive embed,
.campaign-espot .embed-responsive object,
.campaign-espot .embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
.campaign-espot .embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.campaign-espot .embed-responsive-4by3 {
  padding-bottom: 75%;
}
.campaign-espot .clearfix:before,
.campaign-espot .clearfix:after,
.campaign-espot .container:before,
.campaign-espot .container:after,
.campaign-espot .container-fluid:before,
.campaign-espot .container-fluid:after,
.campaign-espot .row:before,
.campaign-espot .row:after {
  content: " ";
  display: table;
}
.campaign-espot .clearfix:after,
.campaign-espot .container:after,
.campaign-espot .container-fluid:after,
.campaign-espot .row:after {
  clear: both;
}
.campaign-espot .center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.campaign-espot .pull-right {
  float: right !important;
}
.campaign-espot .pull-left {
  float: left !important;
}
.campaign-espot .hide {
  display: none !important;
}
.campaign-espot .show {
  display: block !important;
}
.campaign-espot .invisible {
  visibility: hidden;
}
.campaign-espot .text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.campaign-espot .hidden {
  display: none !important;
}
.campaign-espot .affix {
  position: fixed;
}
@-ms-viewport {
  width: device-width;
}
.campaign-espot .visible-xs,
.campaign-espot .visible-sm,
.campaign-espot .visible-md,
.campaign-espot .visible-lg {
  display: none !important;
}
.campaign-espot .visible-xs-block,
.campaign-espot .visible-xs-inline,
.campaign-espot .visible-xs-inline-block,
.campaign-espot .visible-sm-block,
.campaign-espot .visible-sm-inline,
.campaign-espot .visible-sm-inline-block,
.campaign-espot .visible-md-block,
.campaign-espot .visible-md-inline,
.campaign-espot .visible-md-inline-block,
.campaign-espot .visible-lg-block,
.campaign-espot .visible-lg-inline,
.campaign-espot .visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs {
    display: block !important;
  }
  .campaign-espot table.visible-xs {
    display: table !important;
  }
  .campaign-espot tr.visible-xs {
    display: table-row !important;
  }
  .campaign-espot th.visible-xs,
  .campaign-espot td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm {
    display: block !important;
  }
  .campaign-espot table.visible-sm {
    display: table !important;
  }
  .campaign-espot tr.visible-sm {
    display: table-row !important;
  }
  .campaign-espot th.visible-sm,
  .campaign-espot td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md {
    display: block !important;
  }
  .campaign-espot table.visible-md {
    display: table !important;
  }
  .campaign-espot tr.visible-md {
    display: table-row !important;
  }
  .campaign-espot th.visible-md,
  .campaign-espot td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg {
    display: block !important;
  }
  .campaign-espot table.visible-lg {
    display: table !important;
  }
  .campaign-espot tr.visible-lg {
    display: table-row !important;
  }
  .campaign-espot th.visible-lg,
  .campaign-espot td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .campaign-espot .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .campaign-espot .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .campaign-espot .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .campaign-espot .hidden-lg {
    display: none !important;
  }
}

/* LEGACY */
.legacy-container {
	width: 960px !important;
	margin: 0 auto;
}

.legacy-container p {
	padding: 0 0 0.5em 0;
}

.legacy-container a {
  text-decoration: none;
  color: #0098da;
}

.legacy-container iframe, .campaign-espot iframe {
	display: block !important;
}

.dossiers .chill-full {
	width: 960px;
    text-align: center;
    background: #a9a9a9;
    height: 40px;
}

.dossiers #menu2 {
	height: 75px;
	margin-bottom: 20px;
	margin-top: -40px;
	font-size: 15px;
}

.dossiers #menu2 ul li {
	float: left;
	text-align: center;
	margin: 0px 0px;
	padding: 15px 5px;
	border: 1px solid #ddd;
	border-left: none;
	box-sizing: border-box;
}

#menu2 ul li a {
	padding: 0 !important;
	border: none !important;	
}

.dossiers .legacy-li-five li {
	width: 20%;
}

.dossiers .legacy-li-six li {
	width: 16.6666666667%;
}

.dossiers .legacy-li-seven li {
	width: 14.2857143%;
}

.dossiers #menu2 ul li:first-child {
	border-left: 1px solid #ddd;
}

.dossiers #menu2 .legacy-li-five li a {
	padding:0px;
    background-color: #FFFFFF;
    color: #00abdf;
    text-decoration: underline;
    border: 0;
}


/* ESPOT GENERAL */
.campaign-espot * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.campaign-espot *:before,
.campaign-espot *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.campaign-espot .row {
  margin-left: -15px;
  margin-right: -15px;
}
.campaign-espot .img-responsive {
	width: 100%;
}

.customer-service .img-responsive {
	width: 33%;
}

.campaign-espot .lnkMore {
	background-color: #0098DA;
	color: #fff;
	padding: 7px 15px;
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
	font-weight: bold;
	width: 100%;
}
.campaign-espot ul {
  padding-right: 0;
}
.campaign-espot h1, .campaign-espot h2, .campaign-espot h3 {
	font-family: 'Ubuntu';
	color: #0098DA;
	font-weight: normal;
	padding-bottom: 0;
}
#contentWrapper .campaign-espot h1 {
	font-size: 25px;
	margin-bottom: 20px;
}

#contentWrapper .campaign-espot h2 {
	font-size: 22px;
	margin-bottom: 18px;
}

#contentWrapper .campaign-espot h3 {
	font-size: 18px;
	margin-bottom: 15px;
}

.campaign-espot p {
	font-size: 15px;
	color: #666666;
	line-height: 20px;
	margin-bottom: 20px;
}

.campaign-espot p a {
	text-decoration: underline;
}

.campaign-espot .espot-menu {
	background-color: #EEEEEE;
	border-radius: 4px;
	padding: 16px 12px;
}
.campaign-espot .espot-menu .title {
	background-color: #F6F6F6;
	padding: 10px 12px;
	border-bottom: 1px solid #CCC;
}
.campaign-espot .espot-menu .title span {
	color: #666666;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
}

.campaign-espot .espot-menu .block-wrapper {
	border: 1px #CCC solid;
	border-radius: 4px;
	background-color: #fff;
	overflow: hidden;
	margin-bottom: 0px;
	padding-bottom: 20px;
}

.campaign-espot .espot-menu ul {
	padding: 0;
}

.campaign-espot .espot-menu ul li a {
	padding: 8px 12px;
	display: block;
	color: #666666;
	font-size: 13px;
	border-bottom: 1px solid #ccc;
}

.campaign-espot .espot-menu ul li a:hover {
	color: #ffffff;
	background-color: #0098DA;
}

@media (min-width: 768px) {
	.campaign-espot .subgrid > div {
		border-left: 1px solid #ccc;
	}
	.campaign-espot .subgrid > div:first-child {
		border-left: none;
	}
	.campaign-espot .lnkMore {
		min-width: 200px;
		width: auto !important;;
	}
}

@media (max-width: 768px) { 
	.campaign-espot .block-wrapper, .campaign-espot .block-wrapper p {
		min-height: inherit !important;	
	}
}

/* ESPOT SHOWROOM */

.campaign-espot#espot-showroom hr {
	border: none;
	border-top: 1px dotted #cccccc;
	color :#fff;
	background-color: #fff;
	height: 1px;
	margin: 40px 0 30px !important;
}

.campaign-espot#espot-showroom .date-activity {
	font-weight: bold;
}
.campaign-espot#espot-showroom .date-activity i {
	margin-right: 5px;
}


@media (min-width: 601px) {
	#page .grdTwoLeft > .left > * {
		  margin-right: 30px;
	}
}

@media (min-width: 768px) {
	.campaign-espot#espot-showroom .col-sm-6:first-child {
		padding-right: 24px;
	}
	.campaign-espot#espot-showroom .col-sm-6:nth-child(2) {
		padding-left: 24px;
	}
}

/* ESPOT SERVICE */
.campaign-espot#espot-service h2 {
	font-size: 18px;
	margin-bottom: 22px;
}
.campaign-espot#espot-service .lnkMore {
	position: absolute;
	left: 15px;
	bottom: 15px;
	width: 90%;
}
.campaign-espot#espot-service .block-wrapper {
	border: 1px #CCCCCC solid;
	border-radius: 5px;
	margin-bottom: 24px;
	width: 100%;
	position: relative;
	padding: 15px 15px 50px 15px;
}

.campaign-espot#espot-service .col-md-6 {
	width: 100%;
	max-width: inherit
}

@media (min-width: 601px) {
	.campaign-espot#espot-service {
		padding-right: 24px;
	}
}

@media (min-width: 1280px) {
	.campaign-espot#espot-service .col-md-6 {
		width: 50%;
	}
	.campaign-espot#espot-service .block-wrapper {
		max-width: 430px;
		margin-bottom: 50px;
	}
	.campaign-espot#espot-service {
		padding-right: 24px;
	}
	.campaign-espot#espot-service .col-md-6:first-child .block-wrapper {
		float: left;
	}
	.campaign-espot#espot-service .col-md-6:nth-child(2) .block-wrapper {
		float: right;
	}
}

/* ESPOT DELIVERY */
.campaign-espot#espot-delivery > .row {
	margin-bottom: 20px;
}
.campaign-espot#espot-delivery .block-wrapper {
	border: 1px #CCCCCC solid;
	border-radius: 5px;
	padding: 15px;
}
.campaign-espot#espot-delivery .badge-fullwidth {
	display: block;
	background-color: #0098DA;
	color: #fff;
	padding: 5px 15px;
	border-radius: 3px;
	margin: 50px 0 30px !important;
}
.campaign-espot#espot-delivery .heading {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.campaign-espot#espot-delivery .heading span {
	font-size: 22px;
	line-height: 28px;
	color: #666666;	
	display: inline-block;
	text-transform: none;
	font-family: 'Ubuntu';
}
.campaign-espot#espot-delivery .heading img {
	margin-right: 35px;
	margin-left: 20px;
}
@media (min-width: 768px) {
	.campaign-espot#espot-delivery .heading {
		min-height: 205px;
	}
	.campaign-espot#espot-delivery .heading span {
		margin-top: 40px;
	}
	.campaign-espot#espot-delivery .col-sm-6:first-child {
		padding-right: 23px;
	}
	.campaign-espot#espot-delivery .col-sm-6:last-child {
		padding-left: 23px;
	}
}

/* ESPOT PRICES */
.campaign-espot#espot-prices h1 {
	font-size: 46px;
	margin-bottom: 70px;
}
.campaign-espot#espot-prices p {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 18px;
}
.campaign-espot#espot-prices .cell-wrapper {
	display: table;
	table-layout: fixed;
	width: 100%;
	background-color: #0098DA;
	height: 75px;
}
.campaign-espot#espot-prices .cell-wrapper.even {
	background-color: #BCBDC1;
}
.campaign-espot#espot-prices h2 {
	font-size: 16px;
	color: #fff;
	display: table-cell;
	padding: 0 15px;
	vertical-align: middle;
	line-height: 18px;
}
.campaign-espot#espot-prices .block-wrapper:before {
	content: "";
  	border-bottom: 1px dotted #ccc;
  	margin: 10px 0 35px;
  	display: block;
}
.campaign-espot#espot-prices .col-sm-4:first-child .block-wrapper:before {
	content: none;
}
.campaign-espot#espot-prices .heading {
	margin-bottom: 20px;
	border-radius: 3px;
	overflow: hidden;
}
@media (min-width: 768px) {
	.campaign-espot#espot-prices .col-sm-4 {
		width: 31.5%;
	}
	.campaign-espot#espot-prices .col-sm-4.center {
		width: 37%;
	}
	.campaign-espot#espot-prices .block-wrapper {
		max-width: 300px;
	}
	.campaign-espot#espot-prices .block-wrapper:before {
		content: none;	
	}
	.campaign-espot#espot-prices .col-sm-4._sameHeight {
		height: 550px;
		border-left: 1px solid #ddd;
	}
	.campaign-espot#espot-prices .col-sm-4._sameHeight:first-child {
		border-left: none;
	}
	.campaign-espot#espot-prices .col-sm-4:first-child .block-wrapper {
		float: left;
	}
	.campaign-espot#espot-prices .col-sm-4:last-child .block-wrapper {
		float: right;
	}
}
